@import "https://unpkg.com/reset-css/reset.css";
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700;800&display=swap");

html,
body {
  padding: 0;
  margin: 0;
  font-family: "Open Sans", sans-serif;
}
a {
  text-decoration: none;
}
* {
  box-sizing: border-box;
}
p,
figure,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
